@charset "UTF-8";
html,
body {
  height: 100%;
  font-family: "Montserrat", sans-serif;
  -webkit-font-smoothing: antialiased;
}



div.columnaizq {
  text-align:left; width:76%; float:left; display:block;
  }
div.columnader {
  width:18%; float:left;
  }
  
 div.financiacion { 
width: 80%;
background-color: #ececec;
padding: 20px;
display: block;
float: left;
margin-bottom: 20px;
margin-left: 10%;
margin-right: 10%;
   }
  



h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  color: #111111;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
}

h1 {
  font-size: 70px;
}

h2 {
  font-size: 36px;
}

h3 {
  font-size: 30px;
}

h4 {
  font-size: 24px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 16px;
}

p {
  font-size: 13px!Important;
  font-family: "Montserrat", sans-serif;
  color: #333333;
  line-height: 1.4em;
  margin: 0 0 15px 0;
}

img {
  max-width: 100%;
}

input:focus,
select:focus,
button:focus,
textarea:focus {
  outline: none;
}

a:hover,
a:focus {
  text-decoration: none;
  outline: none;
  color: #fff;
}

ul,
ol {
  padding: 0;
  margin: 0;
}

/*---------------------
  Helper CSS
-----------------------*/
.section-title {
  margin-bottom: 40px;
}
.section-title.sidebar-title {
  margin-bottom: 36px;
}
.section-title.sidebar-title h5 {
  font-family: "Lato", sans-serif;
}
.section-title.sidebar-title h5:after {
  height: 36px;
  top: -8px;
}
.section-title.sidebar-title-b {
  margin-bottom: 30px;
  font-family: "Lato", sans-serif;
}
.section-title.sidebar-title-b h6:after {
  height: 20px;
  top: 0;
}
.section-title h4,
.section-title h5,
.section-title h6 {
  color: #111111;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  position: relative;
  padding-left: 20px;
}
.section-title h4:after,
.section-title h5:after,
.section-title h6:after {
  position: absolute;
  left: 0;
  top: -9px;
  width: 5px;
  height: 46px;
  background: #00C89E;
  content: "";
}

.set-bg {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
}

.spad {
  padding-top: 100px;
  padding-bottom: 100px;
}

.spad-2 {
  padding-top: 50px;
  padding-bottom: 70px;
}

.text-white h1,
.text-white h2,
.text-white h3,
.text-white h4,
.text-white h5,
.text-white h6,
.text-white p,
.text-white span,
.text-white li,
.text-white a {
  color: #fff;
}

/* buttons */
.primary-btn {
  font-size: 14px;
  color: #ffffff;
  font-weight: 600;
  text-transform: uppercase;
  background: #00C89E;
  padding: 10px 20px;
  display: inline-block;
}

.site-btn {
  font-size: 14px;
  color: #ffffff;
  background: #00C89E;
  border: none;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  display: inline-block;
  padding: 14px 30px;
}

/* Preloder */
#preloder {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 999999;
  background: #ffffff;
}

.loader {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -13px;
  margin-left: -13px;
  border-radius: 60px;
  animation: loader 0.8s linear infinite;
  -webkit-animation: loader 0.8s linear infinite;
}

@keyframes loader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    border: 4px solid #f44336;
    border-left-color: transparent;
  }
  50% {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    border: 4px solid #673ab7;
    border-left-color: transparent;
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    border: 4px solid #f44336;
    border-left-color: transparent;
  }

  
}
@-webkit-keyframes loader {
  0% {
    -webkit-transform: rotate(0deg);
    border: 4px solid #f44336;
    border-left-color: transparent;
  }
  50% {
    -webkit-transform: rotate(180deg);
    border: 4px solid #673ab7;
    border-left-color: transparent;
  }
  100% {
    -webkit-transform: rotate(360deg);
    border: 4px solid #f44336;
    border-left-color: transparent;
  }
}
/*---------------------
  Header
-----------------------*/

.hs-top .logo {
  padding: 22px 0;
}
.hs-top .logo a {
  display: inline-block;
}
.hs-top .ht-widget {
  text-align: left;
  padding: 20px 0;
}
.hs-top .ht-widget ul {
  display: inline-block;
}
.hs-top .ht-widget ul li {
  list-style: none;
  font-size: 14px;
  color: #444444;
  display: inline-block;
  font-weight: 500;
}
.hs-top .ht-widget ul li i {
  display: inline-block;
  font-size: 16px;
  color: #00c8a0;
  height: 46px;
  width: 46px;
  background: #f5f5f5;
  line-height: 46px;
  text-align: center;
  margin-right: 10px;
}
.hs-top .ht-widget ul li span {
  margin-left: 20px;
  display: inline-block;
  position: relative;
}
.hs-top .ht-widget .hw-btn {
  font-size: 14px;
  color: #ffffff;
  font-weight: 700;
  letter-spacing: 0.5px;
  background: #00C89E;
  padding: 14px 30px;
  text-transform: uppercase;
  display: inline-block;
}

.hs-nav .nav-menu ul li {
  list-style: none;
  display: inline-block;
  margin-right: 40px;
  position: relative;
}
.hs-nav .nav-menu ul li .dropdown {
  position: absolute;
  left: -30px;
  top: 80px;
  width: 270px;
  background: #ffffff;
  z-index: 9;
  padding: 26px 0 14px;
  box-shadow: 1px 3px 15px rgba(11, 27, 32, 0.1);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.hs-nav .nav-menu ul li .dropdown li {
  margin-right: 0;
  display: block;
}
.hs-nav .nav-menu ul li .dropdown li a {
  color: #666666;
  padding: 0;
  text-transform: capitalize;
  padding-bottom: 10px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  padding-left: 30px;
}
.hs-nav .nav-menu ul li .dropdown li a:hover {
  color: #111111;
}
.hs-nav .nav-menu ul li .dropdown li a:after {
  left: 0;
  top: 2px;
  width: 5px;
  height: 16px;
  background: #00C89E;
  content: "";
}
.hs-nav .nav-menu ul li:hover > a:after {
  opacity: 1;
}
.hs-nav .nav-menu ul li:hover .dropdown {
  opacity: 1;
  visibility: visible;
  top: 60px;
}
.hs-nav .nav-menu ul li.active > a:after {
  opacity: 1;
}
.hs-nav .nav-menu ul li:last-child {
  margin-right: 0;
}
.hs-nav .nav-menu ul li a {
  color: #111111;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 20px 0;
  display: block;
  position: relative;
}
.hs-nav .nav-menu ul li a:after {
  position: absolute;
  left: 0;
  top: 42px;
  width: 100%;
  height: 2px;
  background: #00C89E;
  content: "";
  opacity: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.hs-nav .hn-social {
  text-align: right;
  padding: 19px 0 18px;
}
.hs-nav .hn-social a {
  font-size: 15px;
  color: #111111;
  display: inline-block;
  margin-left: 20px;
}

.offcanvas-menu-wrapper {
  display: none;
}

.canvas-open {
  display: none;
}

/*---------------------
  Hero
-----------------------*/
.hero-section {
  overflow: hidden;
  background: #ffffff;
}

.hs-slider.owl-carousel .owl-stage-outer {
  overflow: visible;
}

.hs-slider.owl-carousel .owl-nav button {
  height: 50px;
  width: 50px;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 50%;
  line-height: 58px;
  text-align: center;
  font-size: 30px;
  color: #ffffff;
  position: absolute;
  left: -80px;
  top: 50%;
  transform: translateY(-25px);
  background-attachment: fixed;
}
.hs-slider.owl-carousel .owl-nav button.owl-next {
  left: auto;
  right: -80px;
}

.hs-item {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 450px;
}
.hs-item .hc-inner-text {
  background: #ffffff;
  padding: 0px;
  overflow: hidden;
  opacity: 0;
  position: relative;
  top: 100px;
  display: inline-block;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.hs-item .hc-inner-text .hc-text {
  float: left;
  margin-right: 0px;
}
.hs-item .hc-inner-text .hc-text h4 {
  color: #111111;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 5px;
}
.hs-item .hc-inner-text .hc-text p {
  color: #666666;
}
.hs-item .hc-inner-text .hc-text p span {
  color: #00C89E;
}
.hs-item .hc-inner-text .hc-text .label {
  font-size: 12px;
  display: inline-block;
  text-transform: uppercase;
  color: #ffffff;
  padding: 2px 10px;
  background: #3068b2;
  font-weight: 600;
  margin-right: 10px;
}
.hs-item .hc-inner-text .hc-text h5 {
  color: #00C89E;
  font-weight: 700;
  display: inline-block;
}
.hs-item .hc-inner-text .hc-text h5 span {
  color: #666666;
  font-weight: 400;
  font-size: 14px;
}
.hs-item .hc-inner-text .hc-widget {
  overflow: hidden;
  width: 185px;
  position: relative;
  right: -52px;
  top: 18px;
}
.hs-item .hc-inner-text .hc-widget li {
  font-size: 15px;
  color: #111111;
  font-weight: 500;
  list-style: none;
  width: 50%;
  float: left;
  margin-bottom: 20px;
}
.hs-item .hc-inner-text .hc-widget li i {
  font-size: 14px;
  color: #666666;
  margin-right: 4px;
}



/*---------------------
  Testimonial Section
-----------------------*/
.acces-section .section-title {
  margin-bottom: 25px;
  padding-left: 15px;
}

.acces-section .col-lg-6 {
	text-align:center;
	padding-bottom:20px;
}
.acces-section {
	padding-top: 0 !important;
	position: relative;
}

.acces-section .services {
	margin-top: -170px;
	padding: 30px;
	margin-bottom:-35px;
}
.services {
	z-index:9999999;
	position: relative;
	}


/*---------------------
  Footer
-----------------------*/
.footer-section {
	color:#333333;
	font-size:11px;
	text-align:center;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 50px;
	padding-left: 20px;
	font-weight: 500;
}

.footer-section a {
	color:#666666;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
}

.footer-section a:hover {
	color:#000000;
} 


/*INDEX*/


.leyendaheader {
	background-image: url(../img/calidad.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 50px!Important;
	margin-left: 30px;
}


/*MENU IDIOMAS*/


#nav {
    margin:0px;
    padding:0px;
    position:absolute;
    display:block;
    z-index: 10;
    background: white;
}  
#nav > li {
    list-style-type:none;
    float:left;
    display:block;
    position:relative;
    color:#858585;
    font-size:12px;
}  
#nav > li:hover ul {
    display:block;
}  
#nav > li:hover {

	color: #333;
}  
#nav li ul {
    margin:0px;
    padding:5px 0;
    display:none;
}  
#nav li ul li {
    list-style-type:none;
    margin:0px;
    padding-left: 15px;
    font-size:12px;
    padding-right: 17px;
    display: block;
}  
#nav li ul li a {
    display:block;
    text-decoration:none;
    padding:5px;
    color: #858585;
    text-align: right!Important;
}  
#nav li ul li:hover a { 
   color:#000000;
}  
#nav li span {
    cursor: pointer;
    display: block;
    background-image: url(../img/flecha-idiomas.png);
    background-repeat: no-repeat;
    background-position: right 5px;
    padding-right: 17px!Important;
    background-size: 10px;
}

#nav li span:hover {
  background-image: url(../img/flecha-idiomas-on.png);
   color:#000000;

}
 
 /*FIN IDIOMAS*/

.video-play-button img {
	z-index: 9;
	display:block;
	position:relative;
}

a.video-play-button .vermas {
	background-image: url(../img/click-ahover.png);
	background-repeat: no-repeat;
	background-position: 178px 10px;
	height: 200px;
	width: 100%;
	position: absolute;
	margin-bottom: -33px;
	z-index: 9999;
}

a.video-play-button .vermas:hover {
	background-position: 178px 0px;
	transition: background-color 0.2s ease;
}

a.video-play-button .vermas:active,
a.video-play-button .vermas:visited {
	background-image: url(../img/click-hover.png)!Important;
	background-position: 178px 0px;
	transition: background-color 0.2s ease;
}

a.video-play-button:hover { opacity:0.8;}


.video-play-button {
	position: relative;
	box-sizing: content-box;
	display: inline-block;
}

.video-play-button:before,
.video-play-button:after {
	content: "";
	position: absolute;
	left: 50%;
	top: 48%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	display: block;
	background: #e1e1e1;
	border-radius: 50%;
	width: 260px;
	height: 260px;
	opacity:0.5;
}

.video-play-button:before {
	z-index: 0;
	-webkit-animation: pulse-border 2000ms ease-out infinite;
	-moz-animation: pulse-border 2000ms ease-out infinite;
	-o-animation: pulse-border 2000ms ease-out infinite;
	animation: pulse-border 2000ms ease-out infinite
}

.contenido {
	background-color: #FFFFFF;
	padding: 20px;
	margin:0px;
}

.contenido p {
	margin-bottom:5px;
}
.pico {
	margin:0px;
	text-align:right;
	padding-right:85px;
	padding-top:0px;
}

.resumen.uno, .resumen.dos {
	font-size: 14px;
	color: #333333;
	margin-top: -240px;
	z-index: 999999999;
	margin-left: 9%;
	margin-right: 17%;
	text-align: left!Important;
	position: absolute;
	visibility: hidden;
	
}
.cerrar {
	display: block;
	float: right;
	font-size: 20px;
	font-weight: 200;
	color: #666666;
	cursor: pointer;
	padding-left:15px;
}

.cerrar a {color: #666666;}
.cerrar a:hover {opacity:0.5;}

.video-play-button:after {
	z-index: 1;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease
}


a.masinfo  {
	text-decoration: none;
	font-size: 13px;
	text-transform: uppercase;
	padding: 8px 16px;
	border-radius: 4px;
	display: block;
	background: #751417;
	border: 1px solid #751417;
	color: #fff;
	letter-spacing: 2px;
	font-weight: 500;
	text-align: center;
	margin-top: 20px;
	max-width: 70%;
	margin-left: auto;
	margin-right: auto;
}

a.masinfo.amarillo {
	background: #d48c0f;
	border: 1px solid #d48c0f;
}

a.masinfo.amarillo:hover {
	color: #d48c0f;
	background: #fff;
	transition: background-color 0.2s ease
}

a.masinfo:hover {
	color: #751417;
	background: #fff;
	transition: background-color 0.2s ease
}


div.contenido { box-shadow: 2px 2px 10px #999;}

@-webkit-keyframes pulse-border {
	0% {
		-webkit-transform: translate(-50%, -50%) translateZ(0) scale(1);
		-moz-transform: translate(-50%, -50%) translateZ(0) scale(1);
		-ms-transform: translate(-50%, -50%) translateZ(0) scale(1);
		-o-transform: translate(-50%, -50%) translateZ(0) scale(1);
		transform: translate(-50%, -50%) translateZ(0) scale(1);
		opacity: .7
	}
	100% {
		-webkit-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
		-moz-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
		-ms-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
		-o-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
		transform: translate(-50%, -50%) translateZ(0) scale(1.5);
		opacity: 0.1
	}
}

@-moz-keyframes pulse-border {
	0% {
		-webkit-transform: translate(-50%, -50%) translateZ(0) scale(1);
		-moz-transform: translate(-50%, -50%) translateZ(0) scale(1);
		-ms-transform: translate(-50%, -50%) translateZ(0) scale(1);
		-o-transform: translate(-50%, -50%) translateZ(0) scale(1);
		transform: translate(-50%, -50%) translateZ(0) scale(1);
		opacity: .7
	}
	100% {
		-webkit-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
		-moz-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
		-ms-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
		-o-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
		transform: translate(-50%, -50%) translateZ(0) scale(1.5);
		opacity: 0.1
	}
}

@-o-keyframes pulse-border {
	0% {
		-webkit-transform: translate(-50%, -50%) translateZ(0) scale(1);
		-moz-transform: translate(-50%, -50%) translateZ(0) scale(1);
		-ms-transform: translate(-50%, -50%) translateZ(0) scale(1);
		-o-transform: translate(-50%, -50%) translateZ(0) scale(1);
		transform: translate(-50%, -50%) translateZ(0) scale(1);
		opacity: .7
	}
	100% {
		-webkit-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
		-moz-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
		-ms-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
		-o-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
		transform: translate(-50%, -50%) translateZ(0) scale(1.5);
		opacity: 0.1
	}
}

@keyframes pulse-border {
	0% {
		-webkit-transform: translate(-50%, -50%) translateZ(0) scale(1);
		-moz-transform: translate(-50%, -50%) translateZ(0) scale(1);
		-ms-transform: translate(-50%, -50%) translateZ(0) scale(1);
		-o-transform: translate(-50%, -50%) translateZ(0) scale(1);
		transform: translate(-50%, -50%) translateZ(0) scale(1);
		opacity: .7
	}
	100% {
		-webkit-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
		-moz-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
		-ms-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
		-o-transform: translate(-50%, -50%) translateZ(0) scale(1.5);
		transform: translate(-50%, -50%) translateZ(0) scale(1.5);
		opacity: 0.1
	}
}


  .hs-slider.owl-carousel .owl-nav button, .hs-slider.owl-carousel .owl-nav button.owl-next  {
    display:none
  }


.textfooter {margin-top: 20px;}
.col-lg-1 { display:none;}


/*--------------------------------- Responsive Media Quaries -----------------------------*/

@media only screen and (min-width: 1300px) {
  .container { max-width: 1250px;}
  
}

@media only screen and (max-width: 1300px) {
.leyendaheader br { display:none;}
	.resumen.uno, .resumen.dos {
	margin-top: -240px;
	margin-left: 3%;
	margin-right: 3%;
	text-align: left!Important;
	}

}

/* Medium Device = 1200px */
@media only screen and (max-width: 991px) {
  .header-section .col-lg-1 {width: 15%;}
  .header-section .col-lg-2 {width: 25%;}
  .header-section .col-lg-8 {width: 60%;}
  .leyendaheader {
    font-size: 13px!Important;
    padding-left: 30px!Important;
    margin-left: 0px;
	background-size: 25px;
	}
	.leyendaheader br { display:none;}
	
	.hs-item {height: 330px;}
	.acces-section .services { margin-top:0px!Important; margin-bottom: 20px!Important;}
	.pico { text-align: center; padding-right: 0px; padding-top: 0px;}
	.resumen.uno, .resumen.dos {margin-top: -204px;}
	
	div.columnaizq {
    text-align: left;
    width: 100%;
    float: left;
    display: block;
    margin-bottom: 10px;
	}
	div.columnader {
    width: 100%;
    float: left;
	}

}
/* Tablet Device = 768px */
@media only screen and (min-width: 768px) and (max-width: 991px) {
 .container { max-width: 800px;}
 
 
}
/* Wide Mobile = 480px */
@media only screen and (max-width: 780px) {

.container { width: 100%!Important; }

  .header-section .col-lg-1 {width: 50px; padding:0px!IMportant;}
  .header-section .col-lg-2 {width: 100%;}
  .header-section .col-lg-8 {width: 85%;}
  .header-section .col-lg-2 img{ max-width: 150px;}
  .hs-top .logo { padding-top: 15px!Important; padding-bottom:0px!Important;}
  .idiomas { padding-bottom:15px!Important; padding-top:10px!Important;}
  .leyendaheader { background-image:none!Important; padding-left:0px!Important;  padding-bottom:15px!Important; padding-top:10px!Important; font-size: 12px!Important; }
  .set-bg {background-size: cover;}
  
}
